» Ubuntu » Pakiety

Error

two or more packages specified (jansi precise)